body::after, .page-wrapper::after {height: 0px;}
.close-mini-cart{ display: none;}
.mini-cart button.dropdown-toggle .cart-counter { top: -12px; right: 0; left: inherit; background: #d10000 !important; padding: 0px !important; width: 14px; height: 14px; line-height: 14px; color: #fff !important; font-size: 8px !important; position: inherit;}
.mini-cart .dropdown-menu{ left: inherit !important; right: 0px !important;}
.page-header{ min-height: auto;}
.logo { width: 50px; float: none; display: inline-block; padding:0; margin:38px 0; }
.logo img{ width: auto; max-width: 100%;}
.mainheader{ padding:0px;}
.navbar-nav a, .navbar-collapse .navbar-nav .nav-item .nav-link{ padding:0 10px; color:rgb(4,39,93);font-family:'Inter'; font-weight: normal; font-size: 12px; display: inline-block; line-height: 28px; text-transform: inherit; text-transform: inherit;  font-weight: 400;}
.navbar-collapse .navbar-nav .nav-item .nav-link:hover{ color: rgb(139,0,0);}
.navbar-nav li.nav-item.actv a{ color: rgb(139,0,0); background: none;}
.navbar-collapse .navbar-nav .nav-item:last-child{ margin-right: 0px;}
.drop-arw{ font-size: 15px;}
.drop-arw:after{ border-top: 5px solid; border-right: 5px solid transparent; border-bottom: 0; border-left: 5px solid transparent;}
.mini-cart img{ width: 32px;}
.linkbtn img{ width: 32px;}
.mini-cart{ top: -3px;}
.navbar-nav li.nav-item{ margin:0px; }
.nav-item.dropdown .dropdown-menu{ background:#fff !important; border: none; min-width: auto;}
.navbar-nav a:hover{ color: rgb(139,0,0);}
.headTopBtn{ width: auto; position: absolute; top: 0px; right: 0px; z-index: 1;}
.navbar{ padding: 0px !important; margin-top: 0px;}
.navbar-collapse { margin-left: 0; }
.navbar-nav li.nav-item:hover > a{ color: rgb(139,0,0);}
.headSos{ position: absolute; top: 0px; right: 15px; z-index: 1;}
.headSos li{ display: inline-block; margin-left: 5px;}
.headSos li a.linkbtn, #cartDropDown{ width: auto; height: auto; background: none !important; display: inline-block; border-radius:0; padding: 0px !important;  display: flex; align-items: center; justify-content: center; border: none; box-shadow: none !important; }
.mini-cart button.dropdown-toggle{ margin: 0px !important;}
.headSos li a:hover, .headSos li a.linkbtn:hover, #cartDropDown:hover{ background:none; color: #04275d !important;}
.mini-cart .dropdown-menu { left: inherit !important; right: 0 !important; }
.headerTop{ width: 100%; background: #fff; padding: 4px 0;} 
.headSos { position: relative; top: 0px; right: inherit; z-index: 1;display: flex;align-items: center; } 
.linkbtn img{ width: 28px;}
.navbar-nav li.nav-item.menu-none-d{ display: none;}
.headsosTop{ position: absolute; top: 9px; right: 0px; display: flex;}
.headsosTop li img{ max-width: 100%;}
.headsosTop li{ margin-left: 5px;}
.plyBtn { background: #04275D; border: 1px solid #04275D; transition: all 0.2s ease, visibility 0s; color: #FFFFFF; letter-spacing: 0.1em; text-transform: uppercase; font-size: 12px; border-radius: 3px; position: absolute; bottom: 0px; right: 0px; min-width: 223px; text-align: center; line-height: 25px; font-family: 'Inter'; }
.plyBtn:hover{ background: #fff; color: #04275D;}
.mainheader .menu_sec .dropdown-menu li{ border-bottom: 1px solid #565656; margin: 0px !important; line-height: 20px;}
.mainheader .menu_sec .dropdown-menu li:last-child{ border: none; } 
.page-header.fixed{ position: fixed; background: #fff;} 

.page-footer{ width: 100%; float: left; background: #fff; padding:0px; color: #000; font-size: 14px; line-height: 27px;font-family:'Lato';}
.footTopIn h2{ color: #000; text-align: center; line-height: 1.35em; font-size: 40px; padding-bottom: 20px; margin: 0px;}
.footTopIn{ padding: 15px 0; text-align: center;display: flex; justify-content: space-between; flex-wrap: wrap;}
.footTopIn p{ text-align: center; line-height: 1.8; font-size: 14px; margin-bottom: 0px !important;display: flex;flex-wrap: wrap; align-items: center; justify-content: center;}
.footTopIn p a{ color: #04275d; text-decoration: underline !important;}
.footTopIn p a:hover{ color: #fff; text-decoration: underline !important;}
.powered-by-container p, .privacy li, .textPara p{ text-align: center; line-height: 1.875em; font-size: 14px; color: #000; margin-bottom: 0px !important;}
.powered-by-container p a, .privacy li a{ color: #000;}
.privacy li{ display: inline-block;}
.footerBottmInn{text-align:center;padding:12px 0;border-top:1px solid #666;margin-top:0px;}
.linkBtns{ color: rgb(255,0,0); border: 1px solid rgb(255,0,0); display: inline-block; font-size: 15px; padding: 9px 20px; border-radius: 30px; margin: 20px 0 0;}
.linkBtns:hover{ background:rgb(255,0,0); color: #666666; }
.footmobTop{ padding-bottom: 40px; display: none;}
.powered-by-container{ display: block;}
.footTopIn li{ display: inline-block;}
.footTopIn li a{ display: inline-block;}
.powered-by-container p a:hover, .privacy li a:hover{ color: #000 !important; }
.text-mob{ display: none;}
.logo-image{   margin-left: 16px !important;}
.copy-right li{ display: inline-block; margin-left: 30px;}
.copy-right li a{ color: #000; text-decoration: underline !important;}
.backTops{ background: #170973 !important; border: none; width: 30px; height: 30px; font-size: 18px;border-radius: 100px; color: #fff; right: 75px; bottom: 44px; cursor: pointer; position: fixed; visibility: hidden;}
.page-footer{ padding: 50px 0;}
.navbar-nav a em{ font-style: normal;}
.headSos { position: relative; top: 0; right: 0px; }
.headSos li{ display: inline-block; margin-left: 5px;}
.headSos li.soslst a, .headSos li a.linkbtn, #cartDropDown{ width: 30px; height: 30px; background: none; display: inline-block; border-radius: 100%; color: #fff;padding: 0px !important; font-size: 21px !important; display: flex; align-items: center; justify-content: center; box-shadow: none !important;}
.mini-cart button.dropdown-toggle{ margin: 0px !important;}
.headSos li a:hover, .headSos li a.linkbtn:hover, #cartDropDown:hover{ background: none;}
#cartDropDown{ position: relative; top: 1px;}
.mini-cart button.dropdown-toggle .cart-counter { color: #fff !important; top: 50%; right: inherit; left: inherit; background: none !important; padding: 0px !important; width: 14px; height: 14px; line-height: 14px; font-size: 10px; position: absolute; font-size: 12px !important; }
.navbar-nav li.nav-item { color: rgb(4,39,93); border-left: 1px solid rgb(0,26,112); padding: 0 5px; }
.navbar-nav li.nav-item:hover .drop-arw{ color:rgb(139,0,0); }
.drop-arw{ display: none;}
.navbar-nav li.nav-item:first-child{ border: none;}

.page-body .page-title-bar { background-color: #eae8e8 !important; }
.page-body .page-title-bar .page-bar-title { color: #000 !important; }
.details-body .page-body .page-title-bar { background-color: transparent !important; }

.btn.btn-warning, 
.minicart_sidebar_content .close-mini-cart, 
#minicart_sidebar_btn,
.filter-bar.active > button,
.adcartBtn,
.filter-bar.active > button:hover,
button.btn.filter-toggle:hover{ background-color: #04275d !important; color: #fff !important;}
.btn.btn-warning:hover, 
.minicart_sidebar_content .close-mini-cart:hover, 
#minicart_sidebar_btn:hover,
#checkout_login .adcartBtn:hover{ background-color: #0a0203 !important; color: #fff !important;}
.minicart_sidebar img, .intercom-lightweight-app-launcher svg { filter: brightness(0) invert(1) !important; }
.badge.badge-info.season-badge.btn { text-align: left !important; white-space: normal !important; overflow-wrap: break-word; word-break: break-word; line-height:1.2;}

@media(min-width:992px)
{
  .nav-item.dropdown .dropdown-menu { display: none !important; }
  .nav-item.dropdown .dropdown-menu{  opacity: 0;text-shadow: none; transform: scaleY(0); transform-origin: top;transition: .24s; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out;  -webkit-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out;  transition: all 0.5s ease-in-out; }
  .nav-item.dropdown:hover .dropdown-menu {display: block !important; opacity: 1; transform: initial;pointer-events: all;}
  .mainheader .menu_sec .dropdown-menu{ min-width: max-content; width: 100%; background: #fff; display: none; font-size: 15px; position: absolute; z-index: 999; left: 50%; text-align: center; border: none; margin: 0px; padding: 0px !important; box-shadow: 0.00px 1.00px 4px 0px rgba(0, 0, 0, 0.6);transform: translateX(-50%) !important; }
}

@media(max-width:992px) and (min-width:9000px) 
{
  .menuclose{ display: none;}
}

@media screen and (max-width:1199px)
{
  .cmspages p, .cmspages li, body{ font-size: 14px;}
  .navbar-nav li.nav-item{ padding: 0 3px;}
  .navbar-nav a, .navbar-collapse .navbar-nav .nav-item .nav-link { padding: 0 6px;}
}

@media screen and (max-width:991px)
{
  .navbar-toggler{ width: 40px; height: 50px; background: none;}
  .navbar-toggler .icon-bar{width:100%;height:3px;background:#fff;display:inline-block;border-radius:10px;float:left;-webkit-transform-origin:21px;-ms-transform-origin:21px;transform-origin:21px;-webkit-transition:-webkit-transform 0.2s,opacity 0.1s;transition:transform 0.2s,opacity 0.1s;}
  .navbar-toggler .icon-bar + .icon-bar{margin:7px 0 0;}
  .navbar-toggler.showactv .icon-bar:nth-child(1){-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);}
  .navbar-toggler.showactv .icon-bar:nth-child(2){opacity:0;}
  .navbar-toggler.showactv .icon-bar:nth-child(3){-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}
  .navbar-toggler.showactv .icon-bar{margin:1px 0 !important;}
  .navbar-collapse .navbar-nav{padding:0px;}
  .navbar-nav a,.navbar-collapse .navbar-nav .nav-item .nav-link{width:100%;}
  .drop-arw{top:0;position:absolute;right:0;width:20px;height:45px;display:flex;align-items:center;justify-content:center;cursor:pointer;}
  .page-header{z-index:111; padding: 3vw;}
  .mainheader{ padding-left: 0px; padding-right: 0px;}
  .logo { width: 150px; float: left; position: inherit; left: inherit; top: inherit; transform: inherit; }
  .navbar { padding: 0; }
  .headSos { position: absolute; top: 31px; right: 57px; }
  .navbar-toggler { margin: 0; width: 46px;font-size: 0px; line-height: 0px; position: absolute; right: 0px; top: 0px; border: none; }
  .navbar-toggler .icon-bar { width: 100%; height: 1px; background: #fff !important; display: flex; margin: 0px !important; transition: transform 250ms cubic-bezier(.2,.6,.3,1),width 250ms cubic-bezier(.2,.6,.3,1); will-change: transform,width; }
  .navbar-toggler .icon-bar:first-child { transform: translatey(-5.5px); }
  .navbar-toggler .icon-bar:nth-child(2) { transform: translatey(0); opacity: 0; }
  .navbar-toggler .icon-bar:nth-child(3) { transform: translatey(5.5px); }
  .navbar-toggler.showactv .icon-bar:first-child { transform: translatex(3.5px) rotate(-135deg); }  
  .navbar-toggler.showactv .icon-bar:nth-child(3) { transform: translatex(3.5px) rotate(135deg); }  
  .showactvov .logo { z-index: 111; }
  .showactvov .headSos, .showactvov .navbar-toggler { z-index: 11; }
  .navbar-collapse { height: 100% !important; padding-top: 155px !important; position: fixed; z-index: 22222; display: block !important;display: block !important; top: 0px !important; }
  .navbar-collapse.show { right: 0px; }
  .navbar-toggler.showactv .mnu{ position: relative; left: -11px;}
  .navbar-toggler.showactv .icon-bar{ background: #000 !important;}
  .mainheader.showactvov .headSos li.soslst a, .mainheader.showactvov .headSos li a.linkbtn, .mainheader.showactvov #cartDropDown{ color: #000 !important;}
  .navbar-nav a, .navbar-collapse .navbar-nav .nav-item .nav-link { width: 100%; }
  .header-menu-actions.d-none{ display: inline-block !important;}
  .header-menu-actions { display: flex; align-items: center; justify-content: center; margin: 0 20px; margin-bottom: 0px; flex-grow: 0; flex-shrink: 1; margin-bottom: 6vw; }
  .header-menu-actions a{ color: #000; font-size: 18px;}
  .navbar-collapse .navbar-nav { position: relative; display: flex; width: 100%; flex-grow: 1; flex-shrink: 0; justify-content: center; flex-direction: column; min-height: 50vh;text-align: left; }
  .headSos li.soslst{ display: none;}
  .fotTpMenu li{ font-size: 16px;}
  .page-header { padding: 0; position: relative; }
  .navbar-light .navbar-toggler{ width: 40px; height: 119px;background: none !important; border-radius: 8px;color: #000 !important; font-size: 22px;position: relative;}
  .navbar-collapse{ background: #fff; margin: 0px; width: 280px; right: -280px;  transition: all 0.3s ease; left: inherit;height: 100%; overflow: auto;}
  .navbar-collapse { height: 100% !important; padding-top: 50px !important; border: none; }
  .navbar-nav a, .navbar-collapse .navbar-nav .nav-item .nav-link { font-size: 15px; padding: 10px 20px; text-shadow: none !important; font-family: Open Sans !important; line-height: 23px; }
  .navbar-toggler.menuclose { background: none !important; position: absolute !important; top: 0px; right: 0px;font-size: 35px; }
  .drop-arw::after { border: none; content: "\f107";font-family: "Font Awesome 6 Free"; font-weight: 900;width: 100%; height: 100%; display: flex; align-items: center; justify-content: center; }
  .drop-arw { top: 0; position: absolute; right: 0; width: 50px; height: 45px; display: flex; align-items: center; justify-content: center; cursor: pointer; }
  .dropdown-menu{ margin: 0px; padding: 0px;}
  .mainheader .menu_sec .dropdown-menu li{ border: none;}
  .mainheader .menu_sec .dropdown-menu li a{ padding: 8px 16px 8px 32px;}
  .navbar-nav li.nav-item.dropdown.show  .drop-arw::after{ content: "\f106";}
  .overlay.shows{ width: 100%; height: 100%; z-index: 10001; left: 0; top: 0; opacity: 1; position: fixed; cursor: pointer;background: rgb(0 0 0 / 55%) !important; }
  .logo { width: 68px; float: left; position: absolute; left: 50%; top: 0; transform: translateX(-50%); text-align: center; margin: 22px 0; }
  .logo img { width: 100%; max-width: 100%; }
  .headSos { position: absolute; top: 49px; right: 0; }
  #cartDropDown { position: relative; top: -2px; }
  .navbar-nav li.nav-item{ border: none;}
  .navbar-toggler span { display: inline-block; width: 100%; height: 3px; background-color: #000; line-height: 0px; margin: 2px 0; border-radius: 3px; }
  body.hide-scroll .navbar-toggler span:nth-child(2) { opacity: 0; }
  body.hide-scroll .navbar-toggler span:nth-child(1) { transform: translateY(8px) rotate(45deg); }
  body.hide-scroll .navbar-toggler span:nth-child(3) { transform: translateY(-8px) rotate(-45deg); }
  .navbar-toggler.showactv span { margin: 3px 0; height: 2px; }
}

@media screen and (max-width:767px)
{
  .container{ max-width: 100%;}
  .close-mini-cart{display:block;position:absolute;top:0px;right:0px;}
}

@media screen and (max-width:575px)
{
  .powered-by-container, .footTopIn{ justify-content: center; flex-direction: column-reverse;}
  .copy-right li{ margin: 10px;}
}

@media screen and (max-width:480px)
{
  .logo { width: 52px;}
  .plyBtn{ right: inherit;left: 50%; transform: translateX(-50%);}
  .navbar-collapse{  width: 260px; right: -260px; }
}

